#!/bin/bash

. /opt/migrate-for-gce/functions.sh

# lsblk output shows multipath & lvm status
if command_exists lsblk ; then
  migrate_log "> lsblk"
  lsblk 2>&1 | while read -r line ; do
    migrate_log "# lsblk: ${line}"
  done
else
  migrate_log "lsblk not found, skipping"
fi